LOSTIRC(1)

NAME
LostIRC - A simple IRC client for X11.

SYNOPSIS
lostirc

DESCRIPTION
LostIRC is a simple, yet very useful IRC client. It has features such as tab-autocompletion, multiple server support, automatic joining of servers/channels, logging and DCC sending which should cover the needs of most people. Another goal that the application has in mind, is 100% keyboard controlability. It was written using the gtkmm GUI library.

OPTIONS

--noauto
    Do not auto-connect to servers on startup.

GTK options

--gdk-debug=FLAGS
    Gdk debugging flags to set

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--no-xshm
    Don't use X shared memory extension

--name=NAME
    Program name as used by the window manager

--class=CLASS
    Program class as used by the window manager

--gxid_host=HOST

--gxid_port=PORT

--xim-preedit=STYLE

--xim-status=STYLE

--gtk-debug=FLAGS
    Gtk+ debugging flags to set

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset

--g-fatal-warnings
    Make all warnings fatal

--gtk-module=MODULE
    Load an additional Gtk module

FILES

~/.lostirc/
    Users configuration files.

OTHER INFO
The webpage for LostIRC is at http://lostirc.sourceforge.net Here you can find info about LostIRC and download the latest version.

AUTHOR
The LostIRC application was written by Morten Brix Pedersen.